/***************************************************************\
|                          imported styles                      |
\***************************************************************/
/***************************************************************\
|                            font styles                        |
\***************************************************************/
/***************************************************************\
|                     montserrat font styles                    |
\***************************************************************/
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Montserrat Bold';
  src: url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
/***************************************************************\
|                    open sans condensed styles                 |
\***************************************************************/
@font-face {
  font-family: 'Open Sans Condensed';
  src: url('../fonts/open-sans-condensed/light/OpenSans-CondLight.eot');
  src: url('../fonts/open-sans-condensed/light/OpenSans-CondLight.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-condensed/light/OpenSans-CondLight.woff') format('woff'), url('../fonts/open-sans-condensed/light/OpenSans-CondLight.ttf') format('truetype'), url('../fonts/open-sans-condensed/light/OpenSans-CondLight.svg#open_sans_condensedbold') format('svg');
  font-weight: regular;
  font-style: condensed;
}
@font-face {
  font-family: 'Open Sans Condensed Bold';
  src: url('../fonts/open-sans-condensed/bold/OpenSans-CondBold.eot');
  src: url('../fonts/open-sans-condensed/bold/OpenSans-CondBold.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-condensed/bold/OpenSans-CondBold.woff') format('woff'), url('../fonts/open-sans-condensed/bold/OpenSans-CondBold.ttf') format('truetype'), url('../fonts/open-sans-condensed/bold/OpenSans-CondBold.svg#open_sans_condensedbold') format('svg');
  font-weight: bold;
  font-style: condensed;
}
/*
 * main colors
 */
/*
 * greys
 */
/*
 * gradients
 */
/***************************************************************\
|                           grid scaling                        |
\***************************************************************/
/***************************************************************\
|                         rows and columns                      |
\***************************************************************/
.row {
  width: 100%;
  overflow: hidden;
}
.column {
  float: left;
}
.row:after {
  clear: both;
}
.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
/***************************************************************\
|                              widths                           |
\***************************************************************/
.full-width {
  width: 100%;
}
.half-width {
  width: 50%;
}
.third-width {
  width: 33%;
}
.two-thirds-width {
  width: 66%;
}
.fourth-width {
  width: 25%;
}
.three-fourths-width {
  width: 75%;
}
.fifth-width {
  width: 20%;
}
.two-fifths-width {
  width: 40%;
}
.three-fifths-width {
  width: 60^;
}
.four-fifths-width {
  width: 80%;
}
/***************************************************************\
|                            page styles                        |
\***************************************************************/
body {
  font-family: "Montserrat", Futura, sans-serif;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
.page {
  margin-left: auto;
  margin-right: auto;
}
/***************************************************************\
|                       headers and footers                     |
\***************************************************************/
#icon,
#logo {
  position: relative;
  z-index: 2;
}
.top {
  background-image: url(../images/background.png);
  background-repeat: repeat-x;
}
.side {
  background-image: url(../images/background.png);
  background-repeat: both;
}
@media all and (-webkit-min-device-pixel-ratio: 2) {
  .background {
    background-image: url(../images/background@2x.png);
    background-size: 180px 180px;
    background-repeat: both;
  }
}
.header.row {
  height: 200px;
}
#header img[name='icon'] {
  margin-left: 10px;
  margin-right: 10px;
}
#footer {
  border-top: 4px solid #ff6600;
  height: 50px;
}
#footer .fineprint {
  padding: 25px;
}
/***************************************************************\
|                            alignment                          |
\***************************************************************/
.centered {
  text-align: center;
}
.left {
  float: left;
}
.right {
  float: right;
}
/***************************************************************\
|                            navigation                         |
\***************************************************************/
.navigation {
  text-align: right;
  margin-top: 10px;
}
.navigation .fineprint {
  margin-top: 15px;
  margin-bottom: 15px;
}
.navigation .row {
  float: right;
}
/***************************************************************\
|                             sidebars                          |
\***************************************************************/
.sidebar {
  background: #f7f7f7;
  padding: 10px;
  margin-bottom: 50px;
  border: 2px solid #cccccc;
  border-width: 2px;
  border-radius: 1em;
  -moz-border-radius: 1em;
}
.examples {
  width: 450px;
}
.example {
  float: left;
  text-align: center;
}
/***************************************************************\
|                             tables                            |
\***************************************************************/
.topic {
  clear: both;
}
.topic .icon {
  display: flex;
}
.topic .icon i {
  font-size: 30px;
  color: white;
  margin: auto;
}
/*
 * desktop styles
 */
@media (min-width: 640px) {
  .page {
    width: 900px;
  }
}
/***************************************************************\
|                       welcome page styles                     |
\***************************************************************/
.side.column {
  padding: 25px;
  height: 600px;
}
.welcome {
  padding: 25px;
}
.topic {
  height: 50px;
  margin-bottom: 5px;
}
/*
 * desktop styles
 */
@media (min-width: 640px) {
  .welcome .topics1,
  .welcome .topics2 {
    width: 50%;
    float: left;
  }
}
/*
 * extra small styles
 */
@media (max-width: 640px) {
  .flex.row,
  .topics.row {
    display: flex;
    flex-direction: column;
  }
}
/***************************************************************\
|                       color scheme styles                     |
\***************************************************************/
/***************************************************************\
|                            headers                            |
\***************************************************************/
h1 {
  font-family: "Open Sans Condensed Bold", "Arial Narrow", Arial, sans-serif;
  font-size: 48px;
  font-style: condensed;
  font-variant: small-caps;
  color: #4060c0;
  margin-top: 0px;
  line-height: 1em;
}
h2,
summary {
  font-family: "Open Sans Condensed Bold", "Arial Narrow", Arial, sans-serif;
  font-size: 32px;
  font-style: condensed;
  font-variant: small-caps;
  font-weight: bold;
  color: #4060c0;
  display: block;
}
h3 {
  font-family: "Open Sans Condensed Bold", "Arial Narrow", Arial, sans-serif;
  font-size: 24px;
  font-style: condensed;
  font-variant: small-caps;
  color: #4060c0;
  background-image: url(../images/beanie.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 40px;
  line-height: 1em;
  clear: both;
}
@media all and (-webkit-min-device-pixel-ratio: 2) {
  h3 {
    background-image: url(../images/beanie@2x.png);
    background-size: 25px 20px;
  }
}
.sidebar h1 {
  font-family: "Open Sans Condensed Bold", "Arial Narrow", Arial, sans-serif;
  font-size: 20px;
  font-style: condensed;
  font-variant: small-caps;
  color: #4060c0;
}
/***************************************************************\
|                           main text styles                    |
\***************************************************************/
.normal {
  font-size: 14px;
  color: #7f7f7f;
  line-height: 1.75;
}
p {
  margin-top: 0;
}
.caption {
  font-size: 12px;
  font-style: italic;
  color: #4060c0;
  line-height: 1em;
  height: 2em;
}
.figure .caption {
  text-align: center;
}
.label {
  font-family: "Open Sans Condensed Bold", sans-serif;
  font-size: 16px;
  font-style: condensed;
  line-height: 1em;
  padding-right: 15px;
  margin-bottom: 0;
  color: #ff6600;
}
.topic .label {
  font-size: 17px;
  padding-top: 15px;
  line-height: 1em;
  margin: 0;
  color: #4060c0;
}
.topics a {
  text-decoration: none;
}
.topic:hover .label {
  color: #ff6600;
}
.topic:hover .icon {
  background-color: #ff6600;
}
.tagline {
  font-size: 13px;
  font-style: italic;
  margin-top: 0px;
  margin-bottom: 25px;
}
.fineprint {
  font-size: 12px;
}
#footer .fineprint {
  color: #4060c0;
}
.active {
  color: #ff6600;
}
/***************************************************************\
|                              links                            |
\***************************************************************/
a {
  color: #4060c0;
}
a:hover {
  color: #ff6600;
}
/***************************************************************\
|                            dividers                           |
\***************************************************************/
h2 {
  border-bottom: 4px solid #ff6600;
}
/***************************************************************\
|                      collapseable regions                     |
\***************************************************************/
/*
summary::-webkit-details-marker {
  display: none
}
 
summary:after {
  border-radius: 5px; 
  content: "+";  
  float: left; 
  width: 20px;
}

details[open] summary:after {
  content: "-";
}
*/
details {
  padding-bottom: 20px;
}
details summary {
  border-bottom: 4px solid #ff6600;
  margin-bottom: 25px;
  outline: 0;
}
/***************************************************************\
|                            photos                             |
\***************************************************************/
.photo {
  background-color: white;
  padding: 10px;
  box-shadow: 5px 5px 20px #cccccc;
  /* margin: 15px 15px 25px 15px; */
  margin: 25px;
}
a .photo {
  border: 1px solid #cccccc;
}
a .photo:hover {
  border: 1px solid #4060c0;
}
/***************************************************************\
|                            figures                            |
\***************************************************************/
.figure {
  margin: 40px;
  margin-top: 0;
}
.figure.left {
  margin-left: 0;
}
.figure.right {
  margin-right: 0;
}
/***************************************************************\
|                              icons                            |
\***************************************************************/
.icon {
  width: 48px;
  height: 48px;
  background: #4060c0;
  /* background: url(../images/icons/icon-background.png) no-repeat */
  border-radius: 25px;
  border: 2px solid white;
  margin-right: 10px;
  float: left;
}
.icon:hover,
.active.icon {
  background: #ff6600;
}
.navigation .icon {
  margin-bottom: 5px;
}
.icon img {
  border: 0;
  width: 48px;
  height: 48px;
}
.icons {
  width: 375px;
  float: right;
}
/*
@media all and (-webkit-min-device-pixel-ratio: 2) {
	.icon {
		background: url(../images/icons/icon-background@2x.png) no-repeat;
		background-size: 50px 50px;
	}
}

@media all and (-webkit-min-device-pixel-ratio: 2) {
	.icon {
		background: url(../images/icons/icon-background@2x.png) no-repeat;
		background-size: 50px 50px;
	}
}
*/
